.footer-heading {
  margin: 0 0 32px;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.5;
  color: #FEFEFE; }
  .footer-style-2 .footer-heading {
    color: #00234D; }

.footer-logo {
  margin-bottom: 32px; }

.footer-menu-item a,
.footer-text {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.5px;
  color: #FEFEFE;
  opacity: 0.7;
  text-decoration: none !important; }
  .footer-style-2 .footer-menu-item a, .footer-style-2
  .footer-text {
    color: #00234D; }

.footer-text {
  margin: 0; }

.footer-menu-item a {
  display: block;
  padding-top: 10px; }

.footer-menu-item a:hover {
  opacity: 1; }

.footer-menu {
  margin-top: -10px; }

.footer-newsletter-form {
  width: 100%;
  height: 54px;
  overflow: hidden; }

.footer-newsletter-input {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.64;
  letter-spacing: 0.25px;
  color: #FEFEFE;
  opacity: 0.7;
  height: inherit;
  width: 100%;
  padding: 0 15px;
  outline: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: 1px solid #FEFEFE;
  border-radius: 12px 0 0 12px; }
  .footer-style-2 .footer-newsletter-input {
    color: #00234D;
    border-color: #00234D; }

.footer-newsletter-input::-webkit-input-placeholder {
  color: #FEFEFE;
  opacity: 0.7; }

.footer-newsletter-input:-ms-input-placeholder {
  color: #FEFEFE;
  opacity: 0.7; }

.footer-newsletter-input:-moz-placeholder {
  color: #FEFEFE;
  opacity: 0.7; }

.footer-style-2 .footer-newsletter-input::-webkit-input-placeholder {
  color: #00234D; }

.footer-style-2 .footer-newsletter-input:-ms-input-placeholder {
  color: #00234D; }

.footer-style-2 .footer-newsletter-input:-moz-placeholder {
  color: #00234D; }

.footer-newsletter-input:focus {
  opacity: 1; }

.footer-newsletter-btn {
  width: 117px;
  min-width: 117px;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.2;
  text-align: center;
  text-transform: uppercase;
  background-color: #00234D;
  color: #fff;
  height: inherit;
  border-radius: 0 12px 12px 0; }

.newsletter-btn-white {
  background-color: #fff;
  color: #071C1F; }

.footer-social-item {
  margin-top: 12px;
  margin-left: 25px; }

.footer-social {
  margin-top: -12px;
  margin-left: -25px; }

.footer-social-wrapper {
  margin-top: 37px; }

.footer-top {
  padding: 95px 0 100px; }

.footer-bottom-menu {
  margin-left: -32px;
  margin-top: 15px; }
  .footer-bottom-menu > li {
    margin-left: 32px; }

.copyright {
  margin-top: 25px; }

.footer-bottom {
  border-top: 1px solid rgba(255, 255, 255, 0.4);
  padding: 20px 0; }
  .footer-style-2 .footer-bottom {
    border-top: 1px solid rgba(0, 35, 77, 0.1); }

.footer-bottom-inner {
  margin-top: -25px; }

.footer-widget-wrapper {
  margin-top: -40px; }

.footer-widget {
  margin-top: 40px; }
